Showing results for 
Search instead for 
Do you mean 

IWSUpdateUtil.jar fails to run in APOLLO 2016.1 and 2016.2

by Technical Evangelist on ‎03-29-2017 07:37 AM - edited on ‎02-24-2020 03:15 AM by Community Manager (771 Views)

When user run the following command line to sync Apollo essential's Catalog with Apollo Adv/pro, the command line will fail with error "no main manifest attribute, in "IWSUpdateUtil.jar".

 

IWSUpdateUtil_Error.JPG

 

 

CR-D has been requested for this issue.

The workaround is to use IWSUpdateUtil.jar from APOLLO 2016.0

You can also download it from the following link:

https://support.hexagongeospatial.com/Tutorials/data/IWSUpdateUtil.zip

 

 

Contributors